body{
	padding:0;
	margin:0;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	background-color:inherit;	
}
.main{
	text-align:left;
	margin:0px auto;
	width:674px;
}
img{
	border:none;
}
.logo{
	margin:28px 0 0 0;
}
.h_l{
	margin:12px 0;
}
.left{
	position:relative;
	float:left;
	width:413px;
}
.right{
	position:relative;
	float:left;
	width:261px;
}
.menu{
	margin:15px 0 22px 0;
}
.h_l2{
	position:relative;
	float:left;
	clear:both;
	height:6px;
	width:262px;
	background-color:#EEEEEE;
	color:#666666;
}
.welcome{
	margin:15px 0 0 14px;
}
.p1{
	position:relative;
	float:left;
	width:80px;
	margin:22px 0 0 14px;
}
.p1a{
	position:relative;
	float:left;
	width:80px;
	margin:22px 0 0 14px;
}
.text1{
	position:relative;
	float:left;
	width:280px;
	margin:22px 0 20px 16px;
}
.more{
	font-weight:bold;
	text-decoration:none;
	color:#8F969C;
	background-color:inherit;
}
.more img{
	padding-bottom:1px;
}
.offer_img{
	margin:15px 0 22px 14px;
}
.news_img{
	margin:15px 0 22px 14px;
}
.offer{
	position:relative;
	float:left;
	width:200px;
}
.news{
	position:relative;
	float:left;
	width:213px;
}
.p2{
	margin:0 0 0 10px;
}
.text2{
	padding:13px 17px 0px 15px; 
}
.text2 a{
	color:#6BB200;
	background-color:inherit;
}
.text2 ul{
	margin:5px 0;
	padding:0;
	color:#6BB200;
	background-color:inherit;
	line-height:15px;
}
.text2 ul li{
	margin-left:13px;
}
.text3{
	padding:0 20px 0 30px;
}
.text3 span{
	color:#6BB200;
	background-color:inherit;
}
.right_border{
	border:1px solid #D5D5D5;
	color:#96A5B5;
	background-color:inherit;
	padding-top:30px;
}
.text4{
	padding:0 25px;
	color:#000000;
	font-size:12px;
}
.text4 ul{
	padding:0;
	margin:5px 0;
	font-weight:bold;
}
.text4 ul li{
	margin:0 0 0 15px;
}
.copy{
	float:right;
	padding-right:25px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}
.copy a{
	color:#6BB200;
	background-color:inherit;
}